{
  "block:lights": {
    "textures": "block_lights",
    "sound": "glass"
  },
  "block:lights2": {
    "textures": "block_lights2",
    "sound": "glass"
  },
  "block:fuseoff": {
    "textures": "block_fuseoff",
    "sound": "normal"
  },
  "block:fuseon": {
    "textures": "block_fuseon",
    "sound": "normal"
  },
  "block:fuse0": {
    "textures": "block_fuse0",
    "sound": "normal"
  },
  "block:lampon": {
    "textures": "block_lampon",
    "sound": "glass"
  },
  "block:lampoff": {
    "textures": "block_lampoff",
    "sound": "glass"
  },
  "block:lamphunt": {
    "textures": "block_lamphunt",
    "sound": "glass"
  },
  "block:lightsoff": {
    "textures": "block_lightsoff",
    "sound": "glass"
  },
  "block:chandelieroff": {
    "textures": "block_chandelieroff",
    "sound": "glass"
  },
  "block:lightson": {
    "textures": "block_lightson",
    "sound": "glass"
  },
  "block:mirror": {
    "textures": "block_mirror",
    "sound": "glass"
  },
  "block:heater": {
    "textures": "block_heater",
    "sound": "metal"
  },
  "block:screen": {
    "textures": "block_screen",
    "sound": "normal"
  },
  "block:chandelieron": {
    "textures": "block_chandelieron",
    "sound": "glass"
  },
  "block:lampgarden": {
    "textures": "block_lampgarden",
    "sound": "glass"
  },
  "block:toilet": {
    "textures": "block_toilet",
    "sound": "stone"
  },
  "block:shelf": {
    "textures": "block_shelf",
    "sound": "metal"
  },
  "block:screen2": {
    "textures": "block_screen2",
    "sound": "normal"
  },
  "block:rope": {
    "textures": "block_rope",
    "sound": "cloth"
  },
  "block:lampred": {
    "textures": "block_lampred",
    "sound": "glass"
  },
  "block:shelflamp": {
    "textures": "block_shelflamp",
    "sound": "glass"
  },
  "format_version": [
    1,
    1,
    0
  ]
}